SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteAdjustmentRatio Structure
SpriteAdjustmentRatio Methods
SpriteAdjustmentRatio Fields

SpriteAdjustmentRatio Methods

The SpriteAdjustmentRatio type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Equals | Indicates whether this instance and a specified object are equal. (Inherited from ValueType.)
| GetHashCode | Returns the hash code for this instance. (Inherited from ValueType.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| ToString | Returns the fully qualified type name of this instance. (Inherited from ValueType.)

Top
See Also

#### Reference

SpriteAdjustmentRatio Structure
SpriteLibrary Namespace